<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="10117" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="Ip7-Pc-Xwr">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--Create ReviewVC-->
        <scene sceneID="28n-kt-YYn">
            <objects>
                <viewController id="Mos-Uk-bMR" customClass="CreateReviewVC" customModule="TV_Talk" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="3GY-kG-AMx"/>
                        <viewControllerLayoutGuide type="bottom" id="VET-jQ-gBZ"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="aBd-AO-ivM">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Title" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="1eP-Kc-EJ6">
                                <rect key="frame" x="40" y="94" width="520" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="eWr-7R-PhV"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Rating" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="DPd-I6-ctU">
                                <rect key="frame" x="40" y="134" width="520" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="4OA-CM-LaL"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Year" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="iPa-9S-Ev0">
                                <rect key="frame" x="40" y="174" width="520" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="ySb-kH-AGk"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Genre" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="A1A-EJ-4Bd">
                                <rect key="frame" x="40" y="214" width="520" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="p3S-gb-XWB"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="BATMANVSUPERMAN" translatesAutoresizingMaskIntoConstraints="NO" id="ptz-3y-aRm">
                                <rect key="frame" x="40" y="292" width="520" height="250"/>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gKK-iq-Zoj">
                                <rect key="frame" x="40" y="292" width="520" height="250"/>
                                <state key="normal" title="ADD IMAGE"/>
                                <connections>
                                    <action selector="addImage:" destination="Mos-Uk-bMR" eventType="touchUpInside" id="Cwd-Kj-ZGW"/>
                                </connections>
                            </button>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Description" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="4nJ-it-4me">
                                <rect key="frame" x="40" y="254" width="520" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="Idn-e6-kYL"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="e51-g7-eKf">
                                <rect key="frame" x="217" y="550" width="166" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="WhX-7C-A1r"/>
                                    <constraint firstAttribute="width" constant="166" id="shE-em-Wsz"/>
                                </constraints>
                                <state key="normal" title="Create Review"/>
                                <connections>
                                    <action selector="createReview:" destination="Mos-Uk-bMR" eventType="touchUpInside" id="WqT-40-Htl"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="ptz-3y-aRm" firstAttribute="leading" secondItem="aBd-AO-ivM" secondAttribute="leadingMargin" constant="20" id="3rQ-eE-sUR"/>
                            <constraint firstItem="e51-g7-eKf" firstAttribute="top" secondItem="ptz-3y-aRm" secondAttribute="bottom" constant="8" id="BaK-DC-djg"/>
                            <constraint firstItem="1eP-Kc-EJ6" firstAttribute="leading" secondItem="aBd-AO-ivM" secondAttribute="leadingMargin" constant="20" id="Ehq-0e-pYl"/>
                            <constraint firstItem="gKK-iq-Zoj" firstAttribute="leading" secondItem="aBd-AO-ivM" secondAttribute="leadingMargin" constant="20" id="Fyx-R8-WhU"/>
                            <constraint firstItem="VET-jQ-gBZ" firstAttribute="top" secondItem="e51-g7-eKf" secondAttribute="bottom" constant="20" id="GT9-wZ-1pr"/>
                            <constraint firstAttribute="trailingMargin" secondItem="gKK-iq-Zoj" secondAttribute="trailing" constant="20" id="KHJ-lG-joc"/>
                            <constraint firstItem="4nJ-it-4me" firstAttribute="leading" secondItem="aBd-AO-ivM" secondAttribute="leadingMargin" constant="20" id="PBW-uV-p6h"/>
                            <constraint firstItem="1eP-Kc-EJ6" firstAttribute="top" secondItem="3GY-kG-AMx" secondAttribute="bottom" constant="30" id="PV8-ox-O5O"/>
                            <constraint firstItem="A1A-EJ-4Bd" firstAttribute="top" secondItem="iPa-9S-Ev0" secondAttribute="bottom" constant="10" id="PfQ-Yz-ppF"/>
                            <constraint firstItem="DPd-I6-ctU" firstAttribute="leading" secondItem="aBd-AO-ivM" secondAttribute="leadingMargin" constant="20" id="Q9e-dR-vh5"/>
                            <constraint firstAttribute="trailingMargin" secondItem="DPd-I6-ctU" secondAttribute="trailing" constant="20" id="RVa-0v-l1C"/>
                            <constraint firstItem="iPa-9S-Ev0" firstAttribute="top" secondItem="DPd-I6-ctU" secondAttribute="bottom" constant="10" id="Tr1-fN-iaU"/>
                            <constraint firstItem="A1A-EJ-4Bd" firstAttribute="leading" secondItem="aBd-AO-ivM" secondAttribute="leadingMargin" constant="20" id="VUO-Xg-Jr7"/>
                            <constraint firstItem="e51-g7-eKf" firstAttribute="top" secondItem="gKK-iq-Zoj" secondAttribute="bottom" constant="8" id="WVT-e3-7qx"/>
                            <constraint firstAttribute="trailingMargin" secondItem="A1A-EJ-4Bd" secondAttribute="trailing" constant="20" id="X87-VW-7Ab"/>
                            <constraint firstAttribute="trailingMargin" secondItem="4nJ-it-4me" secondAttribute="trailing" constant="20" id="Xbb-mp-YzA"/>
                            <constraint firstItem="iPa-9S-Ev0" firstAttribute="leading" secondItem="aBd-AO-ivM" secondAttribute="leadingMargin" constant="20" id="XlH-pn-IQ1"/>
                            <constraint firstItem="ptz-3y-aRm" firstAttribute="top" secondItem="4nJ-it-4me" secondAttribute="bottom" constant="8" id="awh-B6-ich"/>
                            <constraint firstItem="4nJ-it-4me" firstAttribute="top" secondItem="A1A-EJ-4Bd" secondAttribute="bottom" constant="10" id="gHj-Nq-Imz"/>
                            <constraint firstItem="gKK-iq-Zoj" firstAttribute="top" secondItem="4nJ-it-4me" secondAttribute="bottom" constant="8" id="gfk-Mh-uRq"/>
                            <constraint firstItem="e51-g7-eKf" firstAttribute="centerX" secondItem="aBd-AO-ivM" secondAttribute="centerX" id="mY0-0X-Kcp"/>
                            <constraint firstAttribute="trailingMargin" secondItem="1eP-Kc-EJ6" secondAttribute="trailing" constant="20" id="pGh-iG-YNZ"/>
                            <constraint firstItem="DPd-I6-ctU" firstAttribute="top" secondItem="1eP-Kc-EJ6" secondAttribute="bottom" constant="10" id="qON-Fn-LsS"/>
                            <constraint firstAttribute="trailingMargin" secondItem="ptz-3y-aRm" secondAttribute="trailing" constant="20" id="yEM-lp-OVB"/>
                            <constraint firstAttribute="trailingMargin" secondItem="iPa-9S-Ev0" secondAttribute="trailing" constant="20" id="zME-Q3-lwf"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="addMovieButton" destination="gKK-iq-Zoj" id="jmU-eH-t2A"/>
                        <outlet property="addMovieDescription" destination="4nJ-it-4me" id="E37-PF-adQ"/>
                        <outlet property="addMovieGenre" destination="A1A-EJ-4Bd" id="7bS-Ju-Ovs"/>
                        <outlet property="addMovieImage" destination="ptz-3y-aRm" id="OyC-ik-qGl"/>
                        <outlet property="addMovieRating" destination="DPd-I6-ctU" id="3g5-9u-dG1"/>
                        <outlet property="addMovieTitle" destination="1eP-Kc-EJ6" id="B5i-vs-w4X"/>
                        <outlet property="addMovieYear" destination="iPa-9S-Ev0" id="HKl-XR-XvY"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="hDo-Xx-AB1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1971" y="116"/>
        </scene>
        <!--DetailsVC-->
        <scene sceneID="4Mp-Oo-rfc">
            <objects>
                <viewController id="aZZ-7T-Pss" customClass="DetailsVC" customModule="TV_Talk" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="9h4-PB-9bL"/>
                        <viewControllerLayoutGuide type="bottom" id="QcL-Qz-Jax"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="RcL-LV-qoy">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="CFZ-mH-Qe6">
                                <rect key="frame" x="66" y="94" width="468" height="199"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xCA-Qi-PUw">
                                <rect key="frame" x="20" y="325" width="560" height="27"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="27" id="tOS-MY-tWm"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="21"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rating" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BiD-pS-6Fg">
                                <rect key="frame" x="20" y="362" width="560" height="27"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="27" id="PPQ-jV-E1N"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Year" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Yec-Ce-kyN">
                                <rect key="frame" x="20" y="399" width="560" height="27"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="27" id="Ilp-5F-n7j"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Genre" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eBL-Yd-zaJ">
                                <rect key="frame" x="20" y="436" width="560" height="27"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="27" id="Kse-Wh-eBU"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Description" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="6" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Inb-ah-8en">
                                <rect key="frame" x="20" y="473" width="560" height="107"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="107" id="CmY-SN-dvZ"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="xCA-Qi-PUw" firstAttribute="centerX" secondItem="RcL-LV-qoy" secondAttribute="centerX" id="3I8-GR-bmz"/>
                            <constraint firstItem="Inb-ah-8en" firstAttribute="centerX" secondItem="RcL-LV-qoy" secondAttribute="centerX" id="4fH-MK-IYD"/>
                            <constraint firstItem="CFZ-mH-Qe6" firstAttribute="top" secondItem="9h4-PB-9bL" secondAttribute="bottom" constant="30" id="5ht-j9-xli"/>
                            <constraint firstItem="xCA-Qi-PUw" firstAttribute="top" secondItem="CFZ-mH-Qe6" secondAttribute="bottom" constant="32" id="70q-KA-zns"/>
                            <constraint firstItem="BiD-pS-6Fg" firstAttribute="leading" secondItem="Yec-Ce-kyN" secondAttribute="leading" id="9ge-Fv-i3u"/>
                            <constraint firstItem="xCA-Qi-PUw" firstAttribute="leading" secondItem="RcL-LV-qoy" secondAttribute="leadingMargin" id="HJW-Hl-hme"/>
                            <constraint firstItem="BiD-pS-6Fg" firstAttribute="top" secondItem="xCA-Qi-PUw" secondAttribute="bottom" constant="10" id="IZq-TR-P6o"/>
                            <constraint firstItem="eBL-Yd-zaJ" firstAttribute="centerX" secondItem="RcL-LV-qoy" secondAttribute="centerX" id="JCa-A7-ZyH"/>
                            <constraint firstItem="QcL-Qz-Jax" firstAttribute="top" secondItem="Inb-ah-8en" secondAttribute="bottom" constant="20" id="KSV-9S-raS"/>
                            <constraint firstItem="Yec-Ce-kyN" firstAttribute="leading" secondItem="eBL-Yd-zaJ" secondAttribute="leading" id="V4p-iZ-3wk"/>
                            <constraint firstItem="Inb-ah-8en" firstAttribute="top" secondItem="eBL-Yd-zaJ" secondAttribute="bottom" constant="10" id="XNj-EE-bLi"/>
                            <constraint firstItem="Yec-Ce-kyN" firstAttribute="top" secondItem="BiD-pS-6Fg" secondAttribute="bottom" constant="10" id="dhB-LA-mqK"/>
                            <constraint firstItem="eBL-Yd-zaJ" firstAttribute="top" secondItem="Yec-Ce-kyN" secondAttribute="bottom" constant="10" id="eXO-Ee-x6a"/>
                            <constraint firstItem="CFZ-mH-Qe6" firstAttribute="centerX" secondItem="RcL-LV-qoy" secondAttribute="centerX" id="fw5-Zz-Ycm"/>
                            <constraint firstItem="eBL-Yd-zaJ" firstAttribute="leading" secondItem="Inb-ah-8en" secondAttribute="leading" id="hEW-G2-9g2"/>
                            <constraint firstItem="Yec-Ce-kyN" firstAttribute="centerX" secondItem="RcL-LV-qoy" secondAttribute="centerX" id="hbV-vO-AAk"/>
                            <constraint firstItem="CFZ-mH-Qe6" firstAttribute="leading" secondItem="RcL-LV-qoy" secondAttribute="leadingMargin" constant="46" id="nTc-fe-SOn"/>
                            <constraint firstItem="BiD-pS-6Fg" firstAttribute="centerX" secondItem="RcL-LV-qoy" secondAttribute="centerX" id="nYC-ua-JfO"/>
                            <constraint firstItem="xCA-Qi-PUw" firstAttribute="leading" secondItem="BiD-pS-6Fg" secondAttribute="leading" id="r49-us-2Gg"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="detailsDescription" destination="Inb-ah-8en" id="wjX-4a-Qcl"/>
                        <outlet property="detailsGenre" destination="eBL-Yd-zaJ" id="pVY-pp-QAT"/>
                        <outlet property="detailsImage" destination="CFZ-mH-Qe6" id="DKe-zO-Xkz"/>
                        <outlet property="detailsRating" destination="BiD-pS-6Fg" id="AfF-nT-P8y"/>
                        <outlet property="detailsTitle" destination="xCA-Qi-PUw" id="U4z-IS-GHY"/>
                        <outlet property="detailsYear" destination="Yec-Ce-kyN" id="wl0-ms-pkZ"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ct4-9e-a76" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1971" y="835"/>
        </scene>
        <!--View Controller-->
        <scene sceneID="bAU-98-0Fq">
            <objects>
                <viewController id="492-TG-YEr" customClass="ViewController" customModule="TV_Talk" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Dnj-8T-Hav"/>
                        <viewControllerLayoutGuide type="bottom" id="xs5-hi-GYh"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8zA-Lk-YYq">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TB8-aL-gaB">
                                <rect key="frame" x="0.0" y="64" width="600" height="200"/>
                                <color key="backgroundColor" red="1" green="0.8075617772" blue="0.29872991389999998" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="200" id="GCl-f0-lVe"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="120" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="ePI-J0-kWF">
                                <rect key="frame" x="40" y="84" width="520" height="516"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="ReviewCell" rowHeight="120" id="NpA-0A-KEj" customClass="ReviewCell" customModule="TV_Talk" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="520" height="120"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="NpA-0A-KEj" id="Y2s-LO-YCn">
                                            <rect key="frame" x="0.0" y="0.0" width="520" height="119"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="pQm-q9-wPU">
                                                    <rect key="frame" x="13" y="8" width="103" height="103"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="103" id="0dJ-yX-9Pn"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="10" translatesAutoresizingMaskIntoConstraints="NO" id="OJ4-cr-Ore">
                                                    <rect key="frame" x="124" y="6" width="388" height="23"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="19"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rating" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="h78-qp-zrO">
                                                    <rect key="frame" x="124" y="36" width="388" height="16"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Year" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="10" translatesAutoresizingMaskIntoConstraints="NO" id="G0w-Tg-rcf">
                                                    <rect key="frame" x="124" y="82" width="388" height="16"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Genre" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="10" translatesAutoresizingMaskIntoConstraints="NO" id="ZUR-HK-q3a">
                                                    <rect key="frame" x="124" y="59" width="388" height="16"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="OJ4-cr-Ore" firstAttribute="leading" secondItem="pQm-q9-wPU" secondAttribute="trailing" constant="8" id="4Y7-Ho-7jQ"/>
                                                <constraint firstItem="G0w-Tg-rcf" firstAttribute="trailing" secondItem="Y2s-LO-YCn" secondAttribute="trailingMargin" id="79g-LO-3Qt"/>
                                                <constraint firstItem="G0w-Tg-rcf" firstAttribute="top" secondItem="ZUR-HK-q3a" secondAttribute="bottom" constant="7" id="79o-Qh-vhE"/>
                                                <constraint firstItem="h78-qp-zrO" firstAttribute="leading" secondItem="pQm-q9-wPU" secondAttribute="trailing" constant="8" id="9cs-hK-3k8"/>
                                                <constraint firstItem="G0w-Tg-rcf" firstAttribute="leading" secondItem="pQm-q9-wPU" secondAttribute="trailing" constant="8" id="A2T-37-cUb"/>
                                                <constraint firstItem="OJ4-cr-Ore" firstAttribute="trailing" secondItem="Y2s-LO-YCn" secondAttribute="trailingMargin" id="HR9-6R-AJ9"/>
                                                <constraint firstItem="ZUR-HK-q3a" firstAttribute="trailing" secondItem="Y2s-LO-YCn" secondAttribute="trailingMargin" id="IaR-5s-wU5"/>
                                                <constraint firstItem="h78-qp-zrO" firstAttribute="top" secondItem="OJ4-cr-Ore" secondAttribute="bottom" constant="7" id="M1w-aA-aO0"/>
                                                <constraint firstItem="OJ4-cr-Ore" firstAttribute="top" secondItem="Y2s-LO-YCn" secondAttribute="topMargin" constant="-2" id="TzF-J1-E0z"/>
                                                <constraint firstItem="pQm-q9-wPU" firstAttribute="top" secondItem="Y2s-LO-YCn" secondAttribute="topMargin" id="jsL-bA-gIE"/>
                                                <constraint firstItem="ZUR-HK-q3a" firstAttribute="leading" secondItem="pQm-q9-wPU" secondAttribute="trailing" constant="8" id="l1K-ZL-7q4"/>
                                                <constraint firstItem="pQm-q9-wPU" firstAttribute="leading" secondItem="Y2s-LO-YCn" secondAttribute="leadingMargin" constant="5" id="omZ-UW-qvI"/>
                                                <constraint firstItem="h78-qp-zrO" firstAttribute="trailing" secondItem="Y2s-LO-YCn" secondAttribute="trailingMargin" id="oo0-ZW-buQ"/>
                                                <constraint firstItem="ZUR-HK-q3a" firstAttribute="top" secondItem="h78-qp-zrO" secondAttribute="bottom" constant="7" id="rFS-Lc-KBb"/>
                                                <constraint firstItem="pQm-q9-wPU" firstAttribute="bottom" secondItem="Y2s-LO-YCn" secondAttribute="bottomMargin" id="zzo-NE-vXM"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="movieGenre" destination="ZUR-HK-q3a" id="Mov-GG-8aW"/>
                                            <outlet property="movieImage" destination="pQm-q9-wPU" id="QBy-nC-dib"/>
                                            <outlet property="movieRating" destination="h78-qp-zrO" id="FJP-9R-u81"/>
                                            <outlet property="movieTitle" destination="OJ4-cr-Ore" id="Y03-MX-Zgr"/>
                                            <outlet property="movieYear" destination="G0w-Tg-rcf" id="WwB-xG-P1I"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="TB8-aL-gaB" secondAttribute="trailing" id="0w4-vJ-IdU"/>
                            <constraint firstItem="xs5-hi-GYh" firstAttribute="top" secondItem="ePI-J0-kWF" secondAttribute="bottom" id="1Vg-Iu-unR"/>
                            <constraint firstItem="xs5-hi-GYh" firstAttribute="top" secondItem="ePI-J0-kWF" secondAttribute="bottom" id="4Pf-Aw-xTV"/>
                            <constraint firstItem="ePI-J0-kWF" firstAttribute="leading" secondItem="8zA-Lk-YYq" secondAttribute="leadingMargin" constant="20" id="Ccj-bA-KaI"/>
                            <constraint firstItem="TB8-aL-gaB" firstAttribute="top" secondItem="Dnj-8T-Hav" secondAttribute="bottom" id="aq9-WF-4L9"/>
                            <constraint firstItem="ePI-J0-kWF" firstAttribute="top" secondItem="Dnj-8T-Hav" secondAttribute="bottom" constant="20" id="d9J-fP-h3k"/>
                            <constraint firstAttribute="trailingMargin" secondItem="ePI-J0-kWF" secondAttribute="trailing" constant="20" id="hfC-gl-SSt"/>
                            <constraint firstItem="TB8-aL-gaB" firstAttribute="leading" secondItem="8zA-Lk-YYq" secondAttribute="leading" id="ues-Bl-nDu"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="1Vg-Iu-unR"/>
                            </mask>
                        </variation>
                    </view>
                    <navigationItem key="navigationItem" id="0WI-qW-mgW">
                        <barButtonItem key="rightBarButtonItem" title="+ NEW" id="euT-U2-2N7">
                            <connections>
                                <segue destination="Mos-Uk-bMR" kind="show" id="MBh-UQ-XjK"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                    <connections>
                        <outlet property="tableView" destination="ePI-J0-kWF" id="qXa-NE-g1C"/>
                        <segue destination="aZZ-7T-Pss" kind="show" identifier="gotoDetail" id="H1M-d1-VTT"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="LPA-AJ-Jc9" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1176" y="619"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="MZX-zw-gY9">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="Ip7-Pc-Xwr" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="Kne-ve-4Wi">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="barTintColor" red="1" green="0.8075617772" blue="0.29872991389999998" alpha="1" colorSpace="calibratedRGB"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="492-TG-YEr" kind="relationship" relationship="rootViewController" id="91M-BJ-fYi"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="4Ac-a2-mPG" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="488" y="395"/>
        </scene>
    </scenes>
    <resources>
        <image name="BATMANVSUPERMAN" width="2000" height="1330"/>
    </resources>
</document>
